Bug 107471 - boot problem in smp mode
Summary: boot problem in smp mode
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 19:58 UTC by Dharmendra
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dharmendra 2003-10-18 19:58:08 UTC
Description of problem:

My redhat linux 8.0 runs fine in uniprocessor mode on intel Xeon dual-processor
system with E7505 chipset. At the time of linux installation, i needed to apply
a driver disk for Silicon Images SATA host adapter driver - sii3112rl. But now
when i am trying to recompile the kernel (2.4.18-14smp or any higher ones),
everything seems fine (make xconfig; make dep; make bzImage; make modules; make
modules_install) but when i have to prepare initrd.img using mkinitrd, it says
'No module sii3112rl found for kernel 2.4.22.18oct'. There is an entry for
sii3112rl in /etc/modules.conf 

Version-Release number of selected component (if applicable):


How reproducible:
On Xeon DP based workstation, with SATAraid hostadapter.

Steps to Reproduce:
1.recompile kernel 2.4.18-14 or higer with smp
2.mkinitrd initrd.img 2.4.**.**
3.
    
Actual results:
No initrd.img and so no boot-up with smp feature

Expected results:
System boots with smp mode

Additional info:
Any help will be greatly appreciated.

Comment 1 Bugzilla owner 2004-09-30 15:41:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.